
Installer - Refactor #29664

Deploy Candlepin on port 23443

04/30/2020 12:12 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/156,

https://github.com/theforeman/puppet-kat

ello/pull/348

  

Description

Related issues:

Related to Katello - Feature #30087: Selinux change for Candlepin on port 23443 Closed

Blocks Installer - Tracker #29667: Align smart-proxy port in Katello installa... New

Blocks Installer - Refactor #29665: Change Katello default smart proxy port t... New

Associated revisions

Revision 7200bf31 - 08/31/2020 12:41 PM - Eric Helms

Fixes #29664: Update Candlepin port to new default

History

#1 - 04/30/2020 12:16 AM - Eric Helms

- Blocks Tracker #29667: Align smart-proxy port in Katello installations to 8443 default that Foreman uses added

#2 - 04/30/2020 12:17 AM - Eric Helms

- Blocks Refactor #29665: Change Katello default smart proxy port to 8443 to match Foreman defaults added

#3 - 06/05/2020 12:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-candlepin/pull/156 added

#4 - 06/05/2020 12:45 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello/pull/348 added

#5 - 06/10/2020 08:49 AM - Lukas Zapletal

- Subject changed from Deploy Candlepin on port 9443 to Deploy Candlepin on port 23443

#6 - 06/10/2020 08:50 AM - Lukas Zapletal

- Related to Feature #30087: Selinux change for Candlepin on port 23443 added

#7 - 08/31/2020 12:41 PM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#8 - 08/31/2020 01:01 PM - Eric Helms
- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|7200bf3152230ac938fd9b088c005c1f13ed38c9.

#9 - 11/03/2020 02:27 PM - Tomer Brisker

- Category set to Foreman modules

#10 - 11/30/2020 05:54 PM - Ewoud Kohl van Wijngaarden

- Target version set to 2.3.0

- Triaged changed from No to Yes
